@charset "utf-8";
/* CSS Document*/
html{color:#333;}
div,dl,dt,dd,ul,li,h1,h2,h3,form,legend,input,button,textarea,select,p,th,td{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
img{border: none;}
button,em,input,option,select,textarea,th{font:inherit;}
li{list-style: none;}
h1,h2,h3,h4{font-weight: normal;font-size:100%;}
body{margin:0;padding:0;font-size:15px;color:#333;font-family: Microsoft YaHei,Simsun,SimHei,Arial;}
a{color:#333;text-decoration:none;cursor: pointer;/*-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;*/}
a:hover{text-decoration: none;}
input{outline:none;}
img{vertical-align:middle;border-style:none;}
body{}
/****公用****/
.container{width: 100%;position: relative;}
/* 过度*/
a img,img{-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all .3s ease-out;}
/****公用****/
.contens{background-image: url(/dxscy/images/2025dxscy_centerbg.png); background-repeat: no-repeat; background-position: top center;}
.banner_fhjd{background-image: url(/dxscy/images/2025dxscy_banner_fhjd.png);background-position: top center;background-repeat: no-repeat;width: 100%;display: block;height: 495px;}
.fh_a{padding: 30px 0;display: block;}
.fh_b{display: block;}
.fh_c{}
.fhjd{display: inline-block;width: 100%;margin: 20px auto 0px auto;}
.fhjd_sx{ display: flex; justify-content: space-between;}
.cation-middle{line-height: 48px;font-size: 16px;}
.cation-list{overflow: hidden;margin-bottom: 17px;}
.cation-list:last-child{margin-bottom: 0px;}
.cation-list dt{float: left;width: 7%;line-height: 55px;position: relative;color: #333;}
:before, :after{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.cation-list dt:after{content: "";position: absolute;right: 12px;top: 22px;border-width: 0 1px 1px 0;width: 0;height: 0;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);transform: rotate(-45deg);}
.cation-list dd{border-bottom: 1px dotted #e0e0e0;margin-left: 15px;overflow: hidden;}
.cation-list dd a{color: #333;font-size: 16px;line-height: 23px;height: 14px;/* float: left; */display: inline-block;/* border-right: 1px solid #e0e0e0; */padding: 0 13px;margin: 17px 0;}
.cation-list dd a.on, .cation-list a:hover{color: #148df7;border: 1px solid #148df7;/* padding: 8px 11px; */display: inline-block;border-radius: 20px;height: 25px;background-color: #DAF3FA;}
.cation-list dd a:last-child{border-right: 0 none;}
.cation-list:last-of-type dd{border-bottom: 0 none;}
.jdsx{ width: 83%;}
.jdmap{}
.fhjdli{}
.fhjd-ul{}
.fhjd-ul li{-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;padding: 10px;border-radius: 5px;width: 30.777%;display: flex;justify-content: space-between;float: left;margin: 0px 20px 20px 0px;border:1px solid #f3f7ff;}
.fhjd-ul li:nth-child(3n){ margin: 0px 0px 20px 0px;}
.fhjd-ul li:hover{border:1px solid #64BDF5;}
.fhjd-ul li .rcgy-pic{display: inline-block;width: 44%;padding-top: 8px;}
.fhjd-ul li p{display: inline-block;width: 50%;padding: 15px 0 0px 0;}
.fhjd-ul li p a{}
.fhjd-ul li .rcgy-pic a img{border-radius: 5px;width: 195px;height: 140px;}
.fhjd-ul li p span{display: inline-block;width: 100%; height: 25px; line-height: 25px;color: #999;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.fhjd-ul li p span a{color: #999;}
.gy-a{font-size: 18px;color: #333 !important;font-weight: bold;}
.gy-b{font-size: 14px;}
.gy-c{font-size: 14px;}
.gy-d{font-size: 14px;}
.gy-e{font-size: 14px;}
.dxsfhjd_list ul{width: auto;float: left;}
.tit_li{float: left; line-height: 45px; font-size: 18px;margin-right: 35px;}
.dxsfhjd_list .ck_tit h3{float: left;width: 22%;}
.dxsfhjd_list .on{}
.dxsfhjd_list .on a{color: #00409d;font-weight: bold;}
.dxsfhjd_list li a{}
.dxsfhjd_list span{}

/*基地详情*/
.service{padding: 50px 0;background: url(/dxscy/images/2025dxscy_service_back.jpg) center no-repeat;}
.match-title{width: 530px;overflow: hidden;margin: 0 auto;text-align: center;display: flex;justify-content: center;align-items: center;}
.match-title img{width: 35px;display: inline-block;/* float: left; */}
.match-title div{font-size: 35px;font-weight: 400;color: #333333;/* float: left; */display: inline-block;margin-left: 12px;line-height: 35px;}
.service .match-title div{color: #fff;}
.min{margin: 0 auto;}
.service-desc{float: left;width: 20%;margin: 0 30px;font-size: 16px;font-weight: bold;color: #FFFFFF;line-height: 30px;margin-top: 15px;}
.service .min{overflow: hidden;text-align: center;display: flex;justify-content: center;margin-top: 35px;}
.service-line{width: 1px;height: 90px;background: #fff;float: left;margin-left: 10px;}

.warp{}
.warps_a{}
/*自适配样式*/
@media (max-width:1120px){
.w1790,.w1440{width:100%; margin: 0 auto;}





}  